uuid: db310cec-1dd6-4793-9800-7db8de574ab1
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.ct_call_for_paper.body
    - field.field.node.ct_call_for_paper.field_deadline
    - field.field.node.ct_call_for_paper.field_discover
    - field.field.node.ct_call_for_paper.field_discover_teaser
    - field.field.node.ct_call_for_paper.field_document
    - field.field.node.ct_call_for_paper.field_event
    - field.field.node.ct_call_for_paper.field_external_link
    - field.field.node.ct_call_for_paper.field_header_image
    - field.field.node.ct_call_for_paper.field_language
    - field.field.node.ct_call_for_paper.field_preview
    - field.field.node.ct_call_for_paper.field_recent
    - field.field.node.ct_call_for_paper.field_recent_date
    - field.field.node.ct_call_for_paper.field_subtitle
    - field.field.node.ct_call_for_paper.field_tax_countries
    - field.field.node.ct_call_for_paper.field_tax_topics
    - field.field.node.ct_call_for_paper.field_teaser_newsletter
    - node.type.ct_call_for_paper
  module:
    - layout_builder
    - layout_builder_restrictions
    - mpidr_custom
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: mpidr_layout_one_two_right
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          f491d514-471d-4181-94b7-ed45b0306f2e:
            uuid: f491d514-471d-4181-94b7-ed45b0306f2e
            region: left
            configuration:
              id: 'field_block:node:ct_call_for_paper:field_preview'
              label: 'Preview image / Slideshow'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: full
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          e62955d0-389a-4c75-b048-08810bed4c65:
            uuid: e62955d0-389a-4c75-b048-08810bed4c65
            region: right
            configuration:
              id: 'field_block:node:ct_call_for_paper:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: true
                third_party_settings: {  }
            weight: 1
            additional:
              layout_builder_styles_style: ''
          57472cdb-3639-476e-92d0-3203dbf8b580:
            uuid: 57472cdb-3639-476e-92d0-3203dbf8b580
            region: right
            configuration:
              id: 'field_block:node:ct_call_for_paper:field_deadline'
              label: Deadline
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: datetime_custom
                label: inline
                settings:
                  timezone_override: Europe/Berlin
                  date_format: d/m/Y
                third_party_settings: {  }
            weight: 2
            additional:
              layout_builder_styles_style: ''
          9e3a0aa8-02f1-4c2c-ba6e-2e5b68f23c75:
            uuid: 9e3a0aa8-02f1-4c2c-ba6e-2e5b68f23c75
            region: right
            configuration:
              id: 'field_block:node:ct_call_for_paper:body'
              label: Body
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_summary_or_trimmed
                label: hidden
                settings:
                  trim_length: 160
                third_party_settings: {  }
            weight: 3
            additional:
              layout_builder_styles_style: ''
          39b26257-4b6a-423b-b6c4-a70204d33329:
            uuid: 39b26257-4b6a-423b-b6c4-a70204d33329
            region: right
            configuration:
              id: 'extra_field_block:node:ct_call_for_paper:links'
              label: Links
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
            weight: 5
            additional:
              layout_builder_styles_style: ''
          25a972f5-c5f5-4c66-9d2e-0d9bc55cc8f1:
            uuid: 25a972f5-c5f5-4c66-9d2e-0d9bc55cc8f1
            region: right
            configuration:
              id: 'field_block:node:ct_call_for_paper:created'
              label: 'Authored on'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: timestamp
                label: hidden
                settings:
                  date_format: custom
                  custom_date_format: d/m/y
                  timezone: ''
                  tooltip:
                    date_format: ''
                    custom_date_format: ''
                  time_diff:
                    enabled: false
                    future_format: '@interval hence'
                    past_format: '@interval ago'
                    granularity: 2
                    refresh: 60
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          75fb9593-2725-49fb-844f-e1a1ef310d98:
            uuid: 75fb9593-2725-49fb-844f-e1a1ef310d98
            region: right
            configuration:
              id: 'field_block:node:ct_call_for_paper:field_teaser_newsletter'
              label: 'Teaser Newsletter'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 4
            additional:
              layout_builder_styles_style:
                - ''
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
id: node.ct_call_for_paper.teaser
targetEntityType: node
bundle: ct_call_for_paper
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_deadline: true
  field_discover: true
  field_discover_teaser: true
  field_document: true
  field_event: true
  field_external_link: true
  field_header_image: true
  field_language: true
  field_preview: true
  field_recent: true
  field_recent_date: true
  field_subtitle: true
  field_tax_countries: true
  field_tax_topics: true
  field_teaser_newsletter: true
  langcode: true
